gnome-sharp 2.20.0.0 2.24.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.HBox To be added To be added
- Constructor
  2.24.0.0
  To be added
  To be added
- Constructor
  2.24.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.24.0.0
  a
  To be added
  To be added
- Constructor
  2.24.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Constructor
  2.24.0.0
  a
  a
  To be added
  To be added
- Constructor
  2.24.0.0
  a
  a
  To be added
  To be added
- Constructor
  2.24.0.0
  a
  a
  a
  To be added
  To be added
- Method
  2.24.0.0
  System.Void `` `` a a To be added To be added
- Property
  2.24.0.0
  System.Obsolete
  System.DateTime To be added a To be added
- Event
  2.24.0.0
  GLib.Signal("date_changed")
  System.EventHandler To be added To be added
- Property
  2.24.0.0
  GLib.Property("dateedit_flags")
  Gnome.DateEditFlags To be added To be added: an object of type 'Gnome.DateEditFlags' To be added
- Property
  2.24.0.0
  System.Int32 To be added To be added: an object of type 'int' To be added
- Property
  2.24.0.0
  GLib.GType GType Property. a Returns the native value for .
- Property
  2.24.0.0
  GLib.Property("initial_time")
  System.UInt64 To be added a To be added
- Property
  2.24.0.0
  GLib.Property("lower_hour")
  System.Int32 To be added To be added: an object of type 'int' To be added
- Method
  2.24.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideDateChanged", Type=typeof(Gnome.DateEdit))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  2.24.0.0
  GLib.DefaultSignalHandler(ConnectionMethod="OverrideTimeChanged", Type=typeof(Gnome.DateEdit))
  System.Void Default handler for the event. Override this method in a subclass to provide a default handler for the event.
- Method
  2.24.0.0
  System.Void `` To be added: an object of type 'Gnome.DateEditFlags' To be added To be added
- Method
  2.24.0.0
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'int' To be added To be added
- Property
  2.24.0.0
  GLib.Property("time")
  System.DateTime To be added a To be added
- Event
  2.24.0.0
  GLib.Signal("time_changed")
  System.EventHandler To be added To be added
- Property
  2.24.0.0
  GLib.Property("upper_hour")
  System.Int32 To be added To be added: an object of type 'int' To be added